using UnityEngine;
using System.Collections;

[RequireComponent(typeof(AudioSource))]
public class PlayerSounds : MonoBehaviour {

	public AudioClip mirrorTurnSound;
	public AudioClip doorOpenSound;

	// Use this for initialization
	void Start () {
	
	}
	
	public void PlayMirrorTurnSound()
	{
		audio.clip = mirrorTurnSound;
		audio.Play ();
	}

	public void PlayDoorOpenSound()
	{
		audio.clip = doorOpenSound;
		audio.Play ();
	}
}
